Skip to main content
summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
Diffstat (limited to 'org.eclipse.jubula.examples.extension.rcp.api.test/META-INF/MANIFEST.MF')
-rw-r--r--org.eclipse.jubula.examples.extension.rcp.api.test/META-INF/MANIFEST.MF6
1 files changed, 3 insertions, 3 deletions
diff --git a/org.eclipse.jubula.examples.extension.rcp.api.test/META-INF/MANIFEST.MF b/org.eclipse.jubula.examples.extension.rcp.api.test/META-INF/MANIFEST.MF
index 486f8a231..3518ea035 100644
--- a/org.eclipse.jubula.examples.extension.rcp.api.test/META-INF/MANIFEST.MF
+++ b/org.eclipse.jubula.examples.extension.rcp.api.test/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Jubula Extension Example - RCP - API Test
Bundle-SymbolicName: org.eclipse.jubula.examples.extension.rcp.api.test
-Bundle-Version: 3.1.0.qualifier
+Bundle-Version: 4.0.0.qualifier
Bundle-RequiredExecutionEnvironment: JavaSE-1.7
Bundle-ActivationPolicy: lazy
Bundle-Vendor: Eclipse Jubula
@@ -10,14 +10,14 @@ Bundle-ClassPath: .
Require-Bundle: org.junit;bundle-version="[4.0.0,5.0.0)";resolution:=optional,
org.eclipse.jubula.tools;bundle-version="[4.0.0,5.0.0)",
org.eclipse.jubula.client.api;bundle-version="[3.0.0,4.0.0)",
- org.eclipse.jubula.client.api.commands;bundle-version="[3.0.0,4.0.0)",
+ org.eclipse.jubula.client.api.commands;bundle-version="[4.0.0,4.1.0)",
org.eclipse.jubula.communication;bundle-version="[4.0.0,5.0.0)",
org.eclipse.jubula.toolkit.api;bundle-version="[4.0.0,5.0.0)",
org.eclipse.jubula.toolkit.base.api;bundle-version="[3.0.0,4.0.0)",
org.eclipse.jubula.toolkit.concrete.api;bundle-version="[4.0.0,5.0.0)",
org.eclipse.jubula.toolkit.swt.api;bundle-version="[3.0.0,4.0.0)",
org.eclipse.jubula.toolkit.rcp.api;bundle-version="[3.0.0,4.0.0)",
- org.eclipse.jubula.examples.extension.rcp.api;bundle-version="[3.0.0,4.0.0)",
+ org.eclipse.jubula.examples.extension.rcp.api;bundle-version="[4.0.0,4.1.0)",
org.slf4j.api;bundle-version="[1.7.2,2.0.0)",
org.apache.commons.codec;bundle-version="[1.4.0,2.0.0)",
org.apache.commons.lang;bundle-version="[2.6.0,3.0.0)"

Back to the top